<fomod> 
	<Name>Kilcunda's Balmora</Name> 
	<Author>Kilcunda</Author> 
	<Version>2.1.1</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/44149</Website> 
	<Description>Kilcunda's Balmora is a relatively simple lore-friendly Balmora overhaul that expands on the vanilla Balmora layout in an attempt to make it more detailed and believable.

The mod also adds a new-look canal, more detailed surrounding areas and entrances, increased lighting, three new NPCs (and more) to make Balmora feel like the Hlaalu trading capital of Vvardenfel as described in-game.</Description> 
	<Groups>
		<element>Locations - Vanilla</element>
	</Groups> 
</fomod> 
